.hero {
	background:linear-gradient(
		to right,
		rgba(59, 173, 255, 0.9),
		rgba(78, 182, 255, 0.9)    
	),        
	url(http://cdn.irealty.com.au/WebsiteAssets/img/StaffChristmas.jpg) center;
	background-size:cover;
}
.hero-content .vertical-align {
	margin:36vh 0px 10vh 0 !important;
}
.rule {
	font-size:26px;
	font-weight:300;
	margin:50px 0px;
	line-height:32px;
}
.rule b {
	font-weight:600;
}
.about-us {
	padding:0px 20px;
}
p {
	font-size:20px;
	line-height:32px;
	margin:20px 0;
	font-weight:300;
}

@media only screen and (max-width:992px) {
	.hero-content .vertical-align {
		margin:16vh 0px 5vh 0 !important;
	}
	p {
		line-height:28px !important;
		font-size:18px !important;
	}
}